<?php
$root =dirname(dirname(dirname(dirname(dirname(__FILE__)))));

if ( file_exists( $root.'/wp-load.php' ) ) {
    require_once( $root.'/wp-load.php' );
} elseif ( file_exists( $root.'/wp-config.php' ) ) {
    require_once( $root.'/wp-config.php' );
}
header("Content-type: text/css; charset=utf-8");
function hex2rgb($hex) {
   $hex = str_replace("#", "", $hex);

   if(strlen($hex) == 3) {
      $r = hexdec(substr($hex,0,1).substr($hex,0,1));
      $g = hexdec(substr($hex,1,1).substr($hex,1,1));
      $b = hexdec(substr($hex,2,1).substr($hex,2,1));
   } else {
      $r = hexdec(substr($hex,0,2));
      $g = hexdec(substr($hex,2,2));
      $b = hexdec(substr($hex,4,2));
   }
   $rgb = array($r, $g, $b);
   //return implode(",", $rgb); // returns the rgb values separated by commas
   return $rgb; // returns an array with the rgb values
}
global $nowarch_redux_demo; 
$b=$nowarch_redux_demo['main-color-1'];
$rgba = hex2rgb($b);  
?>
b {
    color: <?php echo esc_attr($nowarch_redux_demo['main-color-1']); ?>;
}
textarea:focus {
    border-color: <?php echo esc_attr($nowarch_redux_demo['main-color-1']); ?>;
}
input[type="submit"],
input[type="reset"],
input[type="button"],
button {
    background: <?php echo esc_attr($nowarch_redux_demo['main-color-1']); ?>;
}
input[type="submit"]:hover,
input[type="reset"]:hover,
input[type="button"]:hover,
button:hover {
    background-color: <?php echo esc_attr($nowarch_redux_demo['main-color-1']); ?>;
}
.line-vr-section {
    border-color: <?php echo esc_attr($nowarch_redux_demo['main-color-1']); ?>;
}
.loader span {
    border-top: 1px solid <?php echo esc_attr($nowarch_redux_demo['main-color-1']); ?>;
}
.owl-theme .owl-dots .owl-dot.active span,
.owl-theme .owl-dots .owl-dot:hover span {
    background: <?php echo esc_attr($nowarch_redux_demo['main-color-1']); ?>;
    border: 2px solid <?php echo esc_attr($nowarch_redux_demo['main-color-1']); ?>;
}
.section-subtitle {
    color: <?php echo esc_attr($nowarch_redux_demo['main-color-1']); ?>;
}
.navbar .navbar-toggler-icon {
    color: <?php echo esc_attr($nowarch_redux_demo['main-color-1']); ?>;
    
}

.navbar .icon-bar {
    color: <?php echo esc_attr($nowarch_redux_demo['main-color-1']); ?>;
}
.navbar .navbar-nav .nav-link:hover {
    color: <?php echo esc_attr($nowarch_redux_demo['main-color-1']); ?>;
}
.navbar .navbar-nav .active {
    color: <?php echo esc_attr($nowarch_redux_demo['main-color-1']); ?> !important;
}
.nav-scroll .icon-bar {
    color: <?php echo esc_attr($nowarch_redux_demo['main-color-1']); ?>;
}
.nav-scroll .navbar-nav .active {
    color: <?php echo esc_attr($nowarch_redux_demo['main-color-1']); ?> !important;
}
.dropdown-menu .dropdown-item:hover,
.sub-menu .dropdown-item:hover {
    color: <?php echo esc_attr($nowarch_redux_demo['main-color-1']); ?>;
}
.banner-header h6 {
    color: <?php echo esc_attr($nowarch_redux_demo['main-color-1']); ?>;
}
.banner-header h6 a:hover {
    color: <?php echo esc_attr($nowarch_redux_demo['main-color-1']); ?>;
}
.banner-header h5 {
    color: <?php echo esc_attr($nowarch_redux_demo['main-color-1']); ?>;
}
.banner-header h5 a:hover {
    color: <?php echo esc_attr($nowarch_redux_demo['main-color-1']); ?>;
}
.about .caption h6 {
    color: <?php echo esc_attr($nowarch_redux_demo['main-color-1']); ?>;
}
.about-list li .icon span {
    color: <?php echo esc_attr($nowarch_redux_demo['main-color-1']); ?>;
}
.projects h6 {
    color: <?php echo esc_attr($nowarch_redux_demo['main-color-1']); ?>;
}
.projects-content:after {
    background-color: <?php echo esc_attr($nowarch_redux_demo['main-color-1']); ?>;
}
.projects-tagline {
     color: <?php echo esc_attr($nowarch_redux_demo['main-color-1']); ?>;
}
.projects-prev-next a:hover {
    color: <?php echo esc_attr($nowarch_redux_demo['main-color-1']); ?>;
}
.projects2 .caption h6 {
    color: <?php echo esc_attr($nowarch_redux_demo['main-color-1']); ?>;
}
.projects2-list li .icon span {
    color: <?php echo esc_attr($nowarch_redux_demo['main-color-1']); ?>;
}
.project-video .caption h6 {
    color: <?php echo esc_attr($nowarch_redux_demo['main-color-1']); ?>;
}
.circle-fill circle {
    fill: <?php echo esc_attr($nowarch_redux_demo['main-color-1']); ?>;
}
.play-button.color {
    color: <?php echo esc_attr($nowarch_redux_demo['main-color-1']); ?>;
}
.play-button.color .circle-fill circle {
    fill: <?php echo esc_attr($nowarch_redux_demo['main-color-1']); ?>;
}
.testimonials .caption h6 {
    color: <?php echo esc_attr($nowarch_redux_demo['main-color-1']); ?>;
}
.blog .item .info a span:after {
    color: <?php echo esc_attr($nowarch_redux_demo['main-color-1']); ?>;
}
.blog .item .info a span:hover {
    color: <?php echo esc_attr($nowarch_redux_demo['main-color-1']); ?>;
}
.blog-sidebar .widget ul li a.active {
    color: <?php echo esc_attr($nowarch_redux_demo['main-color-1']); ?>;
}
.blog-sidebar .widget ul li a:hover {
    color: <?php echo esc_attr($nowarch_redux_demo['main-color-1']); ?>;
}
.blog-sidebar .tags li {
    background-color: <?php echo esc_attr($nowarch_redux_demo['main-color-1']); ?>;
}
.blog-pagination-wrap li a:hover {
    border: 1px solid <?php echo esc_attr($nowarch_redux_demo['main-color-1']); ?>;
    color: <?php echo esc_attr($nowarch_redux_demo['main-color-1']); ?>;
}
.blog-pagination-wrap li a.active {
    border: 1px solid <?php echo esc_attr($nowarch_redux_demo['main-color-1']); ?>;
    color: <?php echo esc_attr($nowarch_redux_demo['main-color-1']); ?>;
}
.post-repay {
    color: <?php echo esc_attr($nowarch_redux_demo['main-color-1']); ?>;
}
.post-prev-next a:hover {
    color: <?php echo esc_attr($nowarch_redux_demo['main-color-1']); ?>;
}
.contact p a {
    color: <?php echo esc_attr($nowarch_redux_demo['main-color-1']); ?>;
}
.contact-list li .icon span {
    color: <?php echo esc_attr($nowarch_redux_demo['main-color-1']); ?>;
}
.contact-list li .text p a:hover {
    color: <?php echo esc_attr($nowarch_redux_demo['main-color-1']); ?>;
}
.butn-dark a {
    background: <?php echo esc_attr($nowarch_redux_demo['main-color-1']); ?>;
}
.main-footer .bottom-footer p a:hover {
   color: <?php echo esc_attr($nowarch_redux_demo['main-color-1']); ?>;
}
.main-footer .bottom-footer .container .social li:hover {
        background-color: <?php echo esc_attr($nowarch_redux_demo['main-color-1']); ?>;
}
.progress-wrap::after {
    color: <?php echo esc_attr($nowarch_redux_demo['main-color-1']); ?>;
}
.progress-wrap::after {
    color: <?php echo esc_attr($nowarch_redux_demo['main-color-1']); ?>;
}
.progress-wrap svg.progress-circle path {
    stroke: <?php echo esc_attr($nowarch_redux_demo['main-color-1']); ?>;
}
.error-form .form-group input[type="text"]:focus,
.error-form .form-group input[type="email"]:focus,
.error-form .form-group input[type="search"]:focus {
    border-color: <?php echo esc_attr($nowarch_redux_demo['main-color-1']); ?>;
}
@media screen and (max-width: 991px) {
    .nav-scroll .navbar-collapse .active {
        color: <?php echo esc_attr($nowarch_redux_demo['main-color-1']); ?> !important;
    }
}