<?php
/*
 * Template Name: Contact Template
 * Description: A Page Template with a Page Builder design.
 */
 $nowarch_redux_demo = get_option('redux_demo');
get_header(); ?>

<div class="content-wrapper">
        <!-- Lines section -->
        <section class="content-lines-wrapper">
            <div class="content-lines-inner">
                <div class="content-lines"></div>
            </div>
        </section>
        <!-- Header Banner section -->
        <section class="banner-header banner-img section-padding valign bg-img bg-fixed" data-overlay-darkgray="2" data-background="<?php echo get_template_directory_uri();?>/assets/img/slider/11.jpg"></section>
        <!-- Contact section -->
        <section class="contact section-padding2">
            <div class="container">
                <div class="row">
                    <div class="col-md-12">
                        <div class="section-subtitle">Location</div>
                        <div class="section-title">Contact Us</div>
                    </div>
                </div>
                <div class="row"> 
                    <div class="col-md-6 mb-90">
                        <p>Thank you so much for reaching out to us - we are excited to connect with you! Tell us about you. If you do not receive response within 24 hours, please contact us directly email or phone.</p>
                        <ul class="list-unstyled contact-list">
                        <li>
                            <div class="icon"><span class="ti-headphone-alt"></span></div>
                            <div class="text">
                                <p><a href="tel:+1123-456-0606">+1 123-456-0606</a></p>
                            </div>
                        </li>
                        <li>
                            <div class="icon"> <span class="ti-email"></span> </div>
                            <div class="text">
                                <p><a href="mailto:info@architecture.com">info@architecture.com</a></p>
                            </div>
                        </li>
                        <li>
                            <div class="icon"> <span class="ti-location-pin"></span> </div>
                            <div class="text">
                                <p>120 King St, Charleston SC 29401 USA</p>
                            </div>
                        </li>
                    </ul>
                    </div>
                    <div class="col-md-4 offset-md-2 mb-90">
                        <h5>Get in touch</h5>
                        <?php echo do_shortcode('[contact-form-7 id="7" title="Contact Form"]'); ?>
                    </div>
                </div>
                <div class="row">
                    <div class="col-md-12">
                        <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d838.6467795218418!2d-79.93308707079942!3d32.77668842639422!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x88fe7a104df45875%3A0x961a7ca2436378eb!2s120%20King%20St%2C%20Charleston%2C%20SC%2029401%2C%20Amerika%20Birle%C5%9Fik%20Devletleri!5e0!3m2!1str!2str!4v1637798294140!5m2!1str!2str" width="100%" height="550" style="border:0;" allowfullscreen="" loading="lazy"></iframe>
                    </div>
                </div>
            </div>
        </section>

<?php get_footer(); ?>