<?php
/**
 * The Template for displaying all single posts
 */
$nowarch_redux_demo = get_option('redux_demo');
get_header(); ?>

<?php 
while (have_posts()): the_post();
    ?>
        
        <?php if(isset($nowarch_redux_demo['blog_image']['url']) && $nowarch_redux_demo['blog_image']['url'] != ''){?>
        <section class="banner-header banner-img section-padding valign bg-img bg-fixed" data-overlay-darkgray="2" data-background="<?php echo esc_url($nowarch_redux_demo['blog_image']['url']);?>"></section>
        <?php }else{?>
        <section class="banner-header banner-img section-padding valign bg-img bg-fixed" data-overlay-darkgray="2" data-background="<?php echo get_template_directory_uri();?>/assets/img/slider/11.jpg"></section>
        <?php } ?>

    <section class="section-padding2">
        <div class="container">
            <div class="row">
                <div class="col-md-12">
                    <img src="<?php echo wp_get_attachment_url(get_post_thumbnail_id());?>" class="mb-30" alt="">
                </div>
                <div class="col-md-12">
                    <div class="section-title"><?php the_title();?></div>
                    <?php the_content(); ?>
                    <?php wp_link_pages(); ?>
                </div>
            </div>
            <div class="post-comment-section">
                <div class="row">
                    <!-- Comment -->
                    <?php comments_template();?>
                </div>
            </div>
        </div>
    </section>
    <!-- Prev-Next Post -->
    <div class="post-prev-next mb-90">
        <div class="container">
            <div class="row">
                <div class="col-md-12">
                    <div class="d-sm-flex align-items-center justify-content-between">
                        <div class="post-prev-next-left">
                            <?php previous_post_link(); ?>
                        </div>
                        <div class="post-prev-next-right"> <?php next_post_link(); ?> </div>
                    </div>
                </div>
            </div>
        </div>
    </div>

<?php endwhile; ?>
<?php
get_footer();
?>