<?php
/*
 * The Template for displaying all posts
 * 
 */
$nowarch_redux_demo = get_option('redux_demo');
get_header(); ?>

        <!-- Header Banner section -->
        <?php if(isset($nowarch_redux_demo['blog_image']['url']) && $nowarch_redux_demo['blog_image']['url'] != ''){?>
        <section class="banner-header banner-img section-padding valign bg-img bg-fixed" data-overlay-darkgray="2" data-background="<?php echo esc_url($nowarch_redux_demo['blog_image']['url']);?>"></section>
        <?php }else{?>
        <section class="banner-header banner-img section-padding valign bg-img bg-fixed" data-overlay-darkgray="2" data-background="<?php echo get_template_directory_uri();?>/assets/img/slider/11.jpg"></section>
        <?php } ?>
        <!-- Blog section -->
        <section class="blog section-padding2">
            <div class="container">
                <div class="row">
                    <div class="col-md-12 text-center mb-30">
                        <div class="section-title"><?php printf( esc_html__( 'Category Archives: %s', 'nowarch' ), single_cat_title( '', false ) ); ?></div>
                    </div>
                </div>
                <div class="row">
                    <div class="col-md-8">
                        <div class="row">
                            <?php 
                            while (have_posts()): the_post();
                                $single_meta = get_post_meta(get_the_ID(),'_cmb_single_meta', true);
                                ?>
                            <div class="col-md-12">
                                <div class="item">
                                    <div class="post-img">
                                        <a href="<?php the_permalink();?>">
                                            <div class="img"> <img src="<?php echo wp_get_attachment_url(get_post_thumbnail_id());?>" alt=""> </div>
                                        </a>
                                    </div>
                                    <div class="cont">
                                        <div class="info"> <a href="<?php the_permalink();?>"><span><?php echo esc_attr($single_meta); ?></span></a> <?php the_time(get_option( 'date_format'));?></div>
                                        <h3><a href="<?php the_permalink();?>"><?php the_title();?></a></h3>
                                        <p><?php if(isset($nowarch_redux_demo['blog_excerpt'])){?>
                                            <?php echo esc_attr(nowarch_excerpt($nowarch_redux_demo['blog_excerpt'])); ?>
                                        <?php }else{?>
                                            <?php echo esc_attr(nowarch_excerpt(40)); 
                                        }
                                        ?></p>
                                        <div class="butn-dark mt-30 mb-30"><a href="<?php the_permalink();?>"><span><?php echo esc_html__( 'Read More', 'nowarch' )?> <i class="ti-arrow-right"></i></span></a></div>
                                    </div>
                                </div>
                            </div>
                           <?php endwhile; ?>
                        </div>
                        <!-- Pagination -->
                        <div class="row">
                            <div class="col-md-12 mt-30 mb-30 text-center">
                                <?php nowarch_pagination();?>
                            </div>
                        </div>
                    </div>
                    <div class="col-md-4">
                        <div class="blog-sidebar row">
                             <?php get_sidebar();?>
                        </div>
                    </div>
                </div>
            </div>
        </section>

<?php
get_footer();
?>