<?php
/*
 * Template Name: Services Template
 * Description: A Page Template with a Page Builder design.
 */
$nowarch_redux_demo = get_option('redux_demo');
get_header(); ?>

<div class="content-wrapper">
	<!-- Lines section -->
	<section class="content-lines-wrapper">
		<div class="content-lines-inner">
			<div class="content-lines"></div>
		</div>
	</section>
	<!-- Header Banner section -->
	<section class="banner-header banner-img section-padding valign bg-img bg-fixed" data-overlay-darkgray="2" data-background="<?php echo get_template_directory_uri();?>/assets/img/slider/11.jpg"></section>
	<!-- Services section -->
	<section class="services section-padding2">
		<div class="container">
			<div class="row">
				<div class="col-md-12 text-center mb-30">
					<div class="section-subtitle">What We Do</div>
					<div class="section-title">Our Services</div>
				</div>
			</div>
			<div class="row">
				<!-- You can access the background images on the services style line in the style.css file. -->
				<div class="col-md-4">
					<div class="item bg-1">
						<div class="con">
							<div class="icon-img"><img src="<?php echo get_template_directory_uri();?>/assets/img/icons/1.png" alt=""></div>
							<h5>Architectural Design</h5>
							<p>Architecture bibendum eros onne vane the sutate the sit ame vehicula nubare alacera in evensa sitae zusto.</p>
						</div>
					</div>
				</div>
				<div class="col-md-4">
					<div class="item bg-2">
						<div class="con">
							<div class="icon-img"><img src="<?php echo get_template_directory_uri();?>/assets/img/icons/2.png" alt=""></div>
							<h5>Interior Design</h5>
							<p>Architecture bibendum eros onne vane the sutate the sit ame vehicula nubare alacera in evensa sitae zusto.</p>
						</div>
					</div>
				</div>
				<div class="col-md-4">
					<div class="item bg-3">
						<div class="con">
							<div class="icon-img"><img src="<?php echo get_template_directory_uri();?>/assets/img/icons/3.png" alt=""></div>
							<h5>Exterior Design</h5>
							<p>Architecture bibendum eros onne vane the sutate the sit ame vehicula nubare alacera in evensa sitae zusto.</p>
						</div>
					</div>
				</div>
				<div class="col-md-4">
					<div class="item bg-4">
						<div class="con">
							<div class="icon-img"><img src="<?php echo get_template_directory_uri();?>/assets/img/icons/7.png" alt=""></div>
							<h5>Decor Plan</h5>
							<p>Architecture bibendum eros onne vane the sutate the sit ame vehicula nubare alacera in evensa sitae zusto.</p>
						</div>
					</div>
				</div>
				<div class="col-md-4">
					<div class="item bg-5">
						<div class="con">
							<div class="icon-img"><img src="<?php echo get_template_directory_uri();?>/assets/img/icons/5.png" alt=""></div>
							<h5>3D Modelling</h5>
							<p>Architecture bibendum eros onne vane the sutate the sit ame vehicula nubare alacera in evensa sitae zusto.</p>
						</div>
					</div>
				</div>
				<div class="col-md-4">
					<div class="item bg-6">
						<div class="con">
							<div class="icon-img"><img src="<?php echo get_template_directory_uri();?>/assets/img/icons/6.png" alt=""></div>
							<h5>Furniture Design</h5>
							<p>Architecture bibendum eros onne vane the sutate the sit ame vehicula nubare alacera in evensa sitae zusto.</p>
						</div>
					</div>
				</div>
			</div>
		</div>
	</section>

	<?php get_footer(); ?>